List projects
curl --request GET \
--url https://app.egma.ai/v1/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"organizationId": "<string>",
"revision": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"mayManageProjects": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Projects
List projects
GET
/
v1
/
projects
List projects
curl --request GET \
--url https://app.egma.ai/v1/projects \
--header 'Authorization: Bearer <token>'{
"projects": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"organizationId": "<string>",
"revision": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"mayManageProjects": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}